{
  "name": "day3",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "type": "commonjs",
  "scripts": {
    "start": "node index.js",
    "dev": "nodemon",
    "tailwind:watch": "npx tailwindcss -i ./css/global.css -o ./public/global.css --watch",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "express": "^4.18.1",
    "express-handlebars": "^5.3.5"
  },
  "devDependencies": {
    "tailwindcss": "^3.0.24"
  }
}
